package com.lideeyunji.service.infra.api;

import com.lideeyunji.service.infra.vo.TableInfoVo;

import java.util.List;

/**
 * 数据源
 */
public interface IApiDataSourceConfigApi {

    //初始化连接池
    void initDataSource2Pool();

    //获取所有配置列表
    List<TableInfoVo> getTableList(String code);

}
